# _ListMovieFilter
Input Object

## Fields

## #

and

[ _ListMovieFilter !]

doILikeIt

_BooleanCondition

externalId

_IDCondition

haveIWatchedIt

_BooleanCondition

imdbScore

_FloatCondition

name

_StringCondition

not

_ListMovieFilter

or

[ _ListMovieFilter !]

year

_IntCondition

## Usages

## #

#### References

#### #

- Argument filter of field movies from type Actor

- Argument filter of field movies from type MovieList

- Argument filter of field listMovie from type Query

Previous

_ListMachinePumpFilter

Next

_ListMovieListFilter